RKDRM(4)

NAME
rkdrm - Rockchip DRM subsystem

SYNOPSIS
rkdrm* at fdt?
drm* at rkdrm?
wsdisplay* at rkdrm?

DESCRIPTION
The rkdrm driver provides kernel mode setting (KMS) functionality for the graphics hardware integrated on Rockchip SoCs.

SEE ALSO
drm(4), intro(4), rkanxdp(4), rkdwhdmi(4), rkvop(4)

HISTORY
The rkdrm device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The rkdrm driver was written by Jared D. McNeill for NetBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.